=== debian/control ===
Source: mbrola-id1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-id1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-id, mbrola-voice
Description: Indonesian male voice for Mbrola
 This package contains an Indonesian diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides an Indonesian male voice to be used with the MBROLA program.
