=== debian/tests/control ===
Depends: mbrola-id1
Test-Command: mbrola /usr/share/mbrola/id1/id1 "/usr/share/doc/mbrola-id1/examples/welcome_to_indonesia.pho" "welcome_to_indonesia.wav"
Restrictions: allow-stderr
